.su-spoiler-style-default>.su-spoiler-title{outline: 0;}
.youtube-seo-services-results-button a.submitbut.capgreenbut{margin-top:12px;}
body .best-digital-marketing-v4 .slider-project-sec .item a {pointer-events: visible;}
body .statsarea-col-full .statsarea .stats::after, body .profolio-box-full::after{    height: 38px;bottom: -38px;}
body .row.my_featureRow {border-bottom: 1px solid #ececec;}
body .seo_tab_heading p span{font-size: 14px !important;color: #63913e;}
body .seo_tab_heading p i{color: #63913e;}
.slider-project-sec .item a{width: 100%;}
.slider-project-sec .item a img{object-fit: cover;aspect-ratio: 16 / 8;}
.youtube-seo-services-results-title span, .youtube-seo-services-results-title span {color: #ea510f;}
.scrollup{z-index: 9;}
.innerpagewrapper .titleheader{ margin: 0 auto 20px;}
.my_planHeader.my_plan2:before, .my_planHeader.my_plan2:after{opacity: 0;}
.silver_plan:before, .silver_plan:after{opacity: 0.3;}
.col-lg-12.statsarea-col-full.services-section{padding-top: 0;}
.pageid-1027603.best-digital-marketing-v3 .col-lg-12.statsarea-col-full.services-section{margin-top: 0;padding-top: 0;}
.bannerarea {position: relative;}
.case-study-table th { padding:8px 15px !important; }
/* .page-template-about_us .singbloginrgt {position: fixed;max-width: 360px;width: 100%;top: 0;} */
.topbar {position: relative;z-index: 999; }

.new-service-2026-design .statsarea-col-full .stats { margin-bottom:0 !important; }
.new-service-2026-design .statsarea-col-full { margin-top:30px;margin-bottom: 40px;}
.new-service-2026-design .new-seo-case-studies .profolio-box-full { margin-bottom: 50px !important; }
.new-service-2026-design .seo-new-post .middle-section-part.middle-section-part-2 { margin-bottom: 76px !important; }
.new-service-2026-design .home-video-slider {margin-top: 0 !important;margin-bottom: 30px !important;}
.new-service-2026-design .our-process-main { margin-bottom: 40px !important; }
.new-service-2026-design .section-lp-7 {width: 100% !important; float: left;margin-top: 0 !important;}
.new-service-2026-design .home-tab-services-box {margin-bottom: 25px !important;}
.new-service-2026-design .review-section ,.review-section .title-separator { margin-top: 0 !important; }
.new-service-2026-design .tab-2-home-service.handcrafarea {margin-top: 0px !important;}
.single-work .home-video-slider.testimonial-above { margin-top: 0 !important;margin-bottom: 25px !important; }


.work-page-container .portfolio-filter { max-width: 98.4% !important;border: 2px solid #dadada;display: flex;flex-wrap: wrap;margin-top: 30px !important; }
.work-page-container .portfolio-filter li {width: 33.33%;float: left;margin: 0;}
.work-page-container .portfolio-filter li a { width: 100% !important;border-radius: 0 !important;border: none !important;border-right: 2px solid #dadada !important;padding: 9px;display: flex;
  justify-content: center;  align-items: center;  gap: 15px;background: #fff;font-size: 20px !important;font-weight: 700 !important;box-shadow: none !important; }
.work-page-container .portfolio-filter li a:hover { border: none !important;border-right: 2px solid #dadada !important;background-color: #fff !important;color: #63913e !important; }
.work-page-container .portfolio-filter li a.active:hover {background-color: #63913e !important;color:#fff !important;}
.work-page-container .portfolio-filter li:last-child a { border-right: none !important;}
.new-tabs-section-2026 .prosingsilderarea .carousel-control { width: 50px !important; }
.my_featureRow .seo_tab_heading.seo_button_tab_heading, .my_featureRow .seo_tab_heading.seo_button_tab_heading .col-xs-12{background: #efefef !important;}
.my_featureRow .seo-tab-btn.green-btn:after{opacity: 0.4;}
.proplanerbox .formline .wpcf7-spinner{display: none !important;}
.best-digital-marketing-v3 .col-lg-12.statsarea-col-full.services-sectio{margin-top: 0;}
.new-2025-lp .titleheader{margin-bottom: 30px !important;}
.new-seo-case-studies .slider-project-sec .item a:hover>img {transform: none;}
.case-studies-details-box {margin-bottom: 15px;}
.latest-seo-case-studies-layout .new-seo-case-studies .case-studies-details-sec .work-seo-tab-blocks .su-column-inner span {font-size: 30px;line-height: 40px;}
.seo-icon-counter i {font-size: 32px;color: #63913e !important;}
.new-seo-case-studies .profolio-box-full { border: 1px solid #ccc;background-color:#fff !important;margin-bottom: 40px !important; }
.handcraft-slider-new-main.new-seo-case-studies { border: none;padding: 0 !important;background: none !important; }
.handcraft-slider-new-main.new-seo-case-studies::after { display: none !important; }
.case-studies-image.video-section-inner {position: relative; overflow: hidden;}
.new-seo-case-studies .client-logo img { max-height: 70px !important;object-fit: contain;min-height: 70px !important;object-position: left; }
.new-seo-case-studies .owl-wrapper {display: flex !important;align-items: stretch;}
.new-seo-case-studies #handcraft-slider-new {margin-left: -15px !important;margin-right: -15px !important;width: calc(100% + 30px) !important;}
.new-seo-case-studies #handcraft-slider-new .owl-item {padding-left: 15px !important;padding-right: 15px !important; box-sizing: border-box !important;}
.latest-seo-case-studies-layout .new-seo-case-studies .case-studies-details-sec { padding: 20px !important; }
.new-seo-case-studies .case-studies-details-sec .work-seo-tab-blocks .su-column-inner h4 { font-size: 16px !important;line-height: 22px !important; }
.work-seo-tab-blocks .su-column-inner.su-clearfix {/*background: rgba(236, 170, 170, 0.2);*/ background: rgb(241 241 241); border: 0;border-radius: 0px;box-shadow: 1px 2px 1px 0 rgba(204, 204, 204, .5);}
.new-seo-case-studies .owl-prev {left: -40px !important;}
.new-seo-case-studies .owl-next {right: -40px !important;}
.new-seo-case-studies .case-studies-thumbnail img {aspect-ratio: 16 / 9;object-fit: cover;object-position: center;border-radius: 10px;}
.new-seo-case-studies .case-studies-details-top .right-btn-section {padding: 0px 0px !important;}
.new-seo-case-studies .case-studies-details-box p {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.case-studies-details-top .row {display: flex;align-items: center;justify-content: space-between;}
.latest-seo-case-studies-layout .new-seo-case-studies .case-studies-details-box { padding-left: 0 !important; }
.new-seo-case-studies .video-thumbnail { border-radius: 10px !important;padding: 0 !important;border: none !important; }
.case-study-single-bottom.latest-seo-case-studies-layout {width: 100%;float: left;}
.case-study-single-bottom.latest-seo-case-studies-layout .container { padding: 0 !important; }
.single-work .latest-seo-case-studies-layout .new-seo-case-studies #handcraft-slider-new .case-studies-details-sec { padding: 20px 20px 20px !important; }
.profolio-box-full::after, .seo-tab-section-2026 .new-col-tab:after {background: url(/wp-content/themes/capsicum/images/takecarebg.png) no-repeat top center;background-size: 100% !important;margin: 0 auto 0 !important;width: 100% !important;position: absolute;left: 0px;right: 0;content: "" !important;height: 18px;bottom: -18px;}
.seo-tab-section-2026 .new-col-tab:after{    height: 48px;bottom: -48px;}
.new-seo-case-studies .item { overflow: visible !important; }
.latest-seo-case-studies-layout .new-seo-case-studies .handcraft-slider-new-main { margin-bottom: 40px; }
.latest-seo-case-studies-layout .new-seo-case-studies .case-studies-details-box p { margin:0 !important; }
.latest-seo-case-studies-layout .new-seo-case-studies .case-studies-details-more {padding: 0 9px;}
.latest-seo-case-studies-layout .new-seo-case-studies .su-column-inner::after {background: url(../images/takecarebg.png) no-repeat top center !important;margin: 0 auto 0 !important;width: 100%;background-size: 100% !important;position: absolute;left: 0;right: 0;content: "";height: 18px;bottom: -19px;border-radius: 10px;display: none !important;}
.page-template-service-template .section-lp-4.section-lp-4-new.my-case-studies-latest.latest-seo-case-studies-layout { padding: 0 15px !important; }
.portfolio-items>li.case-studie-col-3 {width: 50% !important;max-width: 100% !important;}
.page-template-work .portfolio-items { max-width: 100% !important; }
.latest-seo-case-studies-layout .new-seo-case-studies .right-btn-section { width: 100% !important; }
.latest-seo-case-studies-layout .new-seo-case-studies .su-row.main-services-list.work-seo-tab-blocks { margin-top: 30px; }
.single-work .new-seo-case-studies #handcraft-slider-new {margin-left: -30px !important;margin-right: -30px !important;width: calc(100% + 60px) !important;}
.single-work .latest-seo-case-studies-layout .owl-controls, .page-id-8210 .latest-seo-case-studies-layout .owl-controls{ position: absolute !important;top: 50% !important;text-align: center; left: 0;  right: 0; }
.single-work .latest-seo-case-studies-layout .owl-controls .owl-prev, .single-work .latest-seo-case-studies-layout .owl-controls .owl-next {margin-top: -70px !important;}
.page-id-8210 .latest-seo-case-studies-layout .owl-controls{ top:40% !important; }
.page-template-work .slider-project-sec .case-studie-col-3 .item::before, .latest-seo-case-studies-layout .new-seo-case-studies .slider-project-sec .item::before { display: none !important;background: none !important; }
.case-studie-col-3 .main-services-list.su-row, .single-work .latest-seo-case-studies-layout .main-services-list.su-row {margin-left: -8px;margin-right: -8px;margin-bottom: 0;margin-top: 30px;}
.case-studie-col-3 .main-services-list.su-row .su-column, .single-work .latest-seo-case-studies-layout .main-services-list.su-row .su-column { padding: 0 8px !important  ; }
.case-studie-col-3 .case-studies-details-sec {width: 100%;float: left;}
.page-template-work .new-seo-case-studies .profolio-box-full { margin-bottom: 5px !important; }
.page-template-work .slider-project-sec .item-box {margin-bottom: 0px !important;}
.case-studie-col-3 .su-column-inner { margin-bottom: 10px !important;padding: 18px !important; }
.latest-seo-case-studies-layout #handcraft-slider-new .work-seo-tab-blocks .su-column-inner { padding: 18px !important; }
.latest-seo-case-studies-layout .handcraft-slider-new-main { margin-bottom: 0px; }
.case-studie-col-3 .item a:hover > img { transform: none !important; }
.new-seo-case-studies .case-studies-details-title h3 { display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden; }
.new-seo-case-studies .case-studies-details-title h3, #handcraft-slider-new .case-studies-details-title h3 {font-size: 30px !important;}
.new-seo-case-studies .case-studies-details-title h3 a, #handcraft-slider-new .case-studies-details-title h3 a { color: #49494a !important;text-decoration: none !important;font-weight: 700 !important; }
.new-seo-case-studies .case-studies-details-title h3 a::before, #handcraft-slider-new .case-studies-details-title h3 a::before { display: none !important; }

.case-studies-details-title h3 {  text-align: left;}
.single-services .profolio-section-lending .case-studies-details-box p { text-align: left; }
.work-counter-boxes {display: flex;gap: 15px;align-items: stretch !important;margin-bottom: 30px;padding: 0;}
.new-tabs-section-2026 .main-services-list.su-row.new-tab-blocks .work-counter-boxes .su-column { width:33.33%; }
.new-tabs-section-2026 .main-services-list.su-row.new-tab-blocks .work-counter-boxes .su-column .su-column-inner {height: 100% !important;}
.work-seo-tab-blocks.new-tab-blocks .work-counter-boxes .su-column-inner .services-icons i  { font-size: 45px; }
.new-tabs-section-2026 .work-seo-tab-blocks.new-tab-blocks .su-column-inner span {font-size: 35px;}
.new-tabs-section-2026 .work-seo-tab-blocks.new-tab-blocks .su-column-inner {padding:20px 20px 20px 100px !important;}
.new-tabs-section-2026 .work-seo-tab-blocks.new-tab-blocks .su-column-inner h4 {font-size: 18px !important;line-height: 22px;}
.new-tabs-section-2026 .work-seo-tab-blocks .su-column-inner.su-clearfix {background: #fff !important;box-shadow: 2px 2px 3px 0 rgba(204, 204, 204, .5); border: 1px solid #dadada99;}
.new-tabs-section-2026 .main-services-list.su-row.new-tab-blocks {margin-top: 50px;width: 100%;float: left;}
.new-tabs-section-2026 .main-services-list.su-row { margin-left: 0 !important; margin-right: 0 !important; }
.seo-result-section {width: 100% !important;float: left;}
.seo-result-section .seo-last-sec { margin-bottom: 0 !important;padding-bottom: 0 !important; }
.new-tabs-section-2026 .casestudy-result.seotab.newcasestudy-result {margin-top: 25px !important;}
.seo-tab-section-2026 { width: 100% !important;float: left !important;margin-bottom: 80px; }
.seo-tab-section-2026 .col-lg-12.col-sm-12 { padding: 0 !important; }
.seo-tab-section-2026 .new-col-tab { padding: 0 !important; }
.single-work .seo-tab-section-2026 .hover.full-width-tab { margin-top: 0 !important; }
.seo-tab-section-2026 .full-width-tab .z-container { padding:0px 40px !important; }
.seo-tab-section-2026 .full-width-tab { color:#333333;}
.seo-tab-section-2026 .new-col-tab { border-top: 0 !important;border-radius: 0px !important; }
.seo-tab-section-2026 .full-width-tab > ul.z-tabs-nav li {width: 33.33% !important;text-align:center !important;top: 0 !important;margin: 0 !important;padding: 0 !important;}
.seo-tab-section-2026 .full-width-tab > ul.z-tabs-nav li a.z-link {  width: 100%;border: none !important;padding: 26px !important; }
.seo-tab-section-2026 .full-width-tab > ul.z-tabs-nav li.z-tab {border-top: 2px solid #dadada !important;border-radius: 0px 0px 0px 0px !important;border-bottom: 2px solid #dadada !important;float: left;}
.seo-tab-section-2026 .full-width-tab > ul.z-tabs-nav li.z-active a.z-link {color: #63913e !important;  }
.seo-tab-section-2026 .full-width-tab > ul.z-tabs-nav li.z-active { background-color: #fff !important;border-bottom: 0 !important;border-top-color: #63913e !important;}
.seo-tab-section-2026 .full-width-tab > .z-tabs-nav.z-tabs-desktop {border: none;overflow: hidden;white-space: nowrap;background: #fff;border-bottom: 0 !important;display: flex !important;}
.seo-tab-section-2026 .full-width-tab > ul.z-tabs-nav li h2 span { color:#ea510f; }
.seo-tab-section-2026 .full-width-tab>ul.z-tabs-nav li.z-active h2 span, .seo-tab-section-2026 .full-width-tab>ul.z-tabs-nav li:hover h2 span { color:#ea510f !important; }
.seo-tab-section-2026 .full-width-tab>ul.z-tabs-nav li.z-tab.z-last-col.z-right, .seo-tab-section-2026 .full-width-tab>ul.z-tabs-nav li.z-tab[data-link="tab2"] {border-left: 2px solid #dadada;border-right: 2px solid #dadada;}
.seo-tab-section-2026 .full-width-tab>ul.z-tabs-nav li .tab-title-text i {  font-size: 25px; margin-right: 10px;}
.prosingsilderarea.work-single-slider {margin-bottom: 66px !important; }
.seo-tab-section-2026 .z-content-inner ul li {background: url(/wp-content/themes/capsicum/images/check-circle-icon.svg);background-repeat: no-repeat;background-position: left top+4px;background-size: 19px;padding: 0 0 10px 27px !important;}
.youtube-seo-services-results-section.container {margin-top: 0px;}
.banner-inner-form p{text-align: center;}
.banner-inner-form p:nth-child(3) {margin-bottom: 20px;}
.latest-seo-case-studies-layout .new-seo-case-studies .item-box .profolio-box-full .case-studies-details-top .case-studies-details-title h3 {  font-size: 30px; }
.su-row.main-services-list.work-seo-tab-blocks.new-tab-blocks h2 {margin-bottom: 20px !important;}
.new-tabs-section-2026 .z-tabs.horizontal.responsive > ul.z-tabs-desktop{
  border-radius: 0 !important;
}
.new-tabs-section-2026 .new-col-tab{
min-height: inherit !important;
}
.new-tabs-section-2026 .new-col-tab .tabs-inner {
    margin-top: 27px;
    margin-bottom: 27px;
}
.work-result-content{ margin-top: 10px;}
/* packages page*/
body .seo-package-section{ box-shadow: 0 0 10px #cccccc;}
body .packheadbox .basicpack{ background: #ffffff; color: #333333; }
body .packagebox {box-shadow: 0 0 10px #cccccc;}
body .packheadbox .pricingpack{background: #ffffff; color: #63913e;}
#tabbed-nav3 .z-container .z-content-inner .packheadbox h2{ text-align: left;padding-left: 33px; }
.page-id-10798 .seo-package-section .tableUp {/*box-shadow: 0 0 10px #cccccc;*/ background-color: #ffffff;}
body .seo_tab_heading .tab_heading{    padding-top: 17px;padding-bottom: 16px;}
body .seo-package-section .my_planFeature {padding-bottom: 9px; padding-top: 13px;}
body .seo_tab_heading .tab_heading, body .seo_tab_heading .col-xs-12, body .row.my_featureRow {background: #f4f6f1 !important;}
body .seo-package-section .row-1 .row-color, body .seo-package-section .row-1 .row-color.bronze_plan,body .seo-package-section .row-2 .row-color{background: #ffffff;}
body .seo-package-section .row-1, body .seo-package-section .row-2 {border-bottom: 1px solid #ececec;}
body .seo_feature{    padding-bottom: 6px;padding-top: 5px;}
body .seo-package-section .seo_tab_heading p span{vertical-align: -8px;}
body .seo-package-section .seo_tab_heading p {line-height: normal;text-align: left;}
body .my_planHeader.my_plan2 .packheadbox .basicpack, body .my_planHeader.my_plan2 .pricingpack, body .my_planHeader.my_plan2 .packheadbox{
  background-color: #63913e !important;color: #ffffff !important;}
body .packheadbox .basicpack{padding-bottom: 0;}
body .packheadbox .pricingpack{padding-top: 0;}
.pricingpack strong{ font-size: 45px;}
body .my_planHeader.my_plan2 .green-btn .caporgbut{
    background: url(../images/orgbutbg.png);
}
body .my_planHeader.my_plan2 .pricingpack{
  padding-bottom: 10px;}
body .my_planHeader.my_plan2 .seo-tab-btn.green-btn:after{
  bottom: -43px;display: none;}
/* End of packages page*/
@media only screen and (min-width: 768px) {
  .new-tabs-section-2026 .z-tabs.large > ul > li > h2 > a { padding: 20px 11px 14px 11px !important;}
   .new-tabs-section-2026 .z-tabs.horizontal.responsive > ul.z-tabs-desktop {display: flex;width: 100%;justify-content: space-between;}
  .new-tabs-section-2026.tabs-section.work-pages #tabbed-nav3 > ul.z-tabs-nav li a.z-link {display: flex;justify-content: center;gap: 15px;}
  .new-tabs-section-2026.tabs-section.work-pages #tabbed-nav3 > ul.z-tabs-nav li {width: 100% !important;text-align:center;top: 0 !important;margin: 0 !important;padding: 0 !important;float: none;}
  .new-tabs-section-2026.tabs-section.work-pages #tabbed-nav3 > ul.z-tabs-nav li.z-tab {border-right: 2px solid #dadada !important;}
  .new-tabs-section-2026.tabs-section.work-pages #tabbed-nav3 > ul.z-tabs-nav li.z-active a.z-link {color: #fff !important;  }
  .new-tabs-section-2026.tabs-section.work-pages #tabbed-nav3 > ul.z-tabs-nav li.z-active { background-color: #63913e !important;}
  .new-tabs-section-2026.tabs-section.work-pages #tabbed-nav3 > .z-tabs-nav.z-tabs-desktop {border: 2px solid #dadada !important;border-radius: 10px;overflow: hidden;white-space: nowrap;background: #ffffff;}
  .new-tabs-section-2026.tabs-section.work-pages #tabbed-nav3 > ul.z-tabs-nav li.z-last { border: none !important; }
}  
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .my_plan2 .packagebox{    margin-top: -11px;}
.my-case-studies-latest .owl-theme .owl-controls .owl-buttons div {
    margin-top: -18px;
}
.single-services .webboxmain .container {
    width: 97%;
}
}
@media only screen and (min-width: 992px) and (max-width: 1250px) {
  .new-seo-case-studies .owl-prev {left: -24px !important;}
  .new-seo-case-studies .owl-next {right: -24px !important;}
  /* .new-col-tab {min-height: 250px;} */
  
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
body .my_planHeader{
       width: 17%;
  } 
body .pricingpack i{
padding-bottom: 30px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1300px) {
.page-template-about_us .singbloginrgt #text-7 .whycmwarea .wigtitle { margin-bottom: 10px !important; }
.page-template-about_us .singbloginrgt #text-7 .whycmwarea label {display: none !important;}
.page-template-about_us .singbloginrgt #text-7 .whycmwarea .input-group {margin-bottom: 10px !important;}
.page-template-about_us .singbloginrgt #text-7 .whycmwarea {padding-bottom: 10px !important;}
.page-template-about_us .singbloginrgt #text-7 .whycmwarea .input-group textarea {height: 55px !important;}
.page-template-about_us .singbloginrgt #text-7 .whycmwarea .input-group textarea::placeholder, .page-template-about_us .singbloginrgt #text-7 .whycmwarea .input-group input::placeholder { font-size: 14px !important;; }


}


@media only screen and (min-width: 1200px) and (max-width: 1300px) {
header #mega-menu-wrap-mega_menu #mega-menu-mega_menu .mega-sub-menu > li.mega-menu-item .mega-sub-menu a.mega-menu-link {margin-bottom: 10px !important;}
header #mega-menu-wrap-mega_menu #mega-menu-mega_menu .mega-sub-menu > li.mega-menu-item.mega-caps-heading > a.mega-menu-link {margin-bottom: 20px !important;}
#mega-menu-wrap-mega_menu #mega-menu-mega_menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {margin: 15px 20px !important;}
li.mega-single-columne ul.mega-sub-menu li.mega-caps-link {padding-top: 8.5px !important;padding-bottom: 8.5px !important;}
}
@media only screen and (min-width: 1200px) {
  .page-id-10798 .seo-package-section .tableUp{ margin-left: 22px;}
  .seo-package-section  .my_planHeader.my_plan_title{width: 315px;}
  .seo-package-section .my_planHeader {
    width: 204px;
}
}
@media only screen and (max-width: 1199px) {
   .best-digital-marketing-page .banner-section .banner-area{
    padding: 190px 0 0 0;
 }
  /* .youtube-seo-services-results-section.container {margin-top: 150px;} */
  .banner-section .interested-hire{display: none;}
  .best-digital-marketing-v3 .titleheader h2 {width: 90%;}
  .latest-seo-case-studies-layout .new-seo-case-studies .case-studies-details-sec .work-seo-tab-blocks .su-column-inner span {font-size: 22px;line-height: 44px;}
  .latest-seo-case-studies-layout .new-seo-case-studies #handcraft-slider-new .work-seo-tab-blocks .su-column-inner {padding: 11px 10px 11px;}
  .work-seo-tab-blocks .su-column-inner .count-sec span { margin: 0 !important; }
}

@media only screen and (max-width: 991px) {
  body .pricingpack i{
padding-bottom: 30px;
  } 
  .col-lg-6.col-sm-6.single-project-detail{
    padding-top: 30px;
  }
  .seo-package-section .seo_feature {
    min-height: 25px;
}
 
  .my_plan_title .packheadbox{        padding-top: 20px;}
  #tabbed-nav3 .z-container .z-content-inner .seo-package-section .packheadbox h2 {
    text-align: center;
    padding-left: 0;
}
  /* .youtube-seo-services-results-section.container {margin-top: 210px;} */
  .new-seo-case-studies .su-column.su-column-size-1-3  { width: 100% !important;padding: 0 !important;  }
  .latest-seo-case-studies-layout .new-seo-case-studies #handcraft-slider-new .work-seo-tab-blocks .su-column-inner h4 br{ display: none;  }
  .seo-icon-counter i {font-size: 35px; }
  .su-row.main-services-list.work-seo-tab-blocks { display: flex;flex-direction: column;gap: 10px; }
  .new-seo-case-studies .case-studies-details-top .right-btn-section {padding: 15px 0px 0px !important;}
  .latest-seo-case-studies-layout .new-seo-case-studies .case-studies-details-more .work-seo-tab-blocks {margin-top: 0px !important;}
  .home .latest-seo-case-studies-layout .new-seo-case-studies #handcraft-slider-new .case-studies-details-sec, .latest-seo-case-studies-layout .new-seo-case-studies #handcraft-slider-new .case-studies-details-sec {padding: 20px 20px 10px  !important;}
  .case-studies-image.video-section-inner {margin-bottom: 10px;}
  .case-studies-details-top .row { flex-direction: column; }
  .new-seo-case-studies .case-studies-details-top { padding: 0px 0 10px !important; }
  .latest-seo-case-studies-layout .new-seo-case-studies .profolio-box-full .client-logo { padding-top: 0px !important;  }
  .new-seo-case-studies .owl-prev {left: -24px !important;}
  .new-seo-case-studies .owl-next {right: -24px !important;}
  .new-tabs-section-2026 .work-seo-tab-blocks.new-tab-blocks .su-column-inner {padding: 20px 20px 20px 20px !important;}
}

@media only screen and (max-width: 768px) {
  .latest-seo-case-studies-layout .new-seo-case-studies .case-studies-details-more .work-seo-tab-blocks .su-column, .latest-seo-case-studies-layout .new-seo-case-studies .case-studies-details-more .work-seo-tab-blocks .su-column .su-column-inner { margin: 0 !important;margin-bottom: 0 !important; }
  .latest-seo-case-studies-layout .new-seo-case-studies #handcraft-slider-new  .owl-controls {top: inherit !important;bottom: 0 !important;}
  .latest-seo-case-studies-layout .new-seo-case-studies .owl-buttons .owl-prev, .latest-seo-case-studies-layout .new-seo-case-studies .owl-buttons .owl-next {left: 36% !important;z-index: 9;display: flex !important;text-indent: unset !important;gap: 20px !important;flex-direction: row;align-items: center;padding-left: 25px !important;font-size: 16px !important;text-transform: capitalize;top: 45px;}
  .latest-seo-case-studies-layout .new-seo-case-studies .owl-buttons .owl-next { left: inherit !important;right: 36% !important;flex-direction: row-reverse !important;text-indent: -100px !important; }
  .latest-seo-case-studies-layout .new-seo-case-studies .su-column-inner::after { display: none !important; }
  .portfolio-items>li.case-studie-col-3 {width: 100% !important;}
  .latest-seo-case-studies-layout .new-seo-case-studies .owl-buttons .owl-prev, .latest-seo-case-studies-layout .new-seo-case-studies .owl-buttons .owl-next{ top:0 !important;}
  .banner-section .banner-area {
    padding: 40px 0 100px 0;

}
}

@media only screen and (max-width: 767px) {

.new-service-2026-design .statsarea-col-full .stats { margin-bottom:0 !important; }
.new-service-2026-design .statsarea-col-full { margin-top:15px;margin-bottom: 20px;}
.new-service-2026-design .new-seo-case-studies .profolio-box-full { margin-bottom: 25px !important; }
.new-service-2026-design .seo-new-post .middle-section-part.middle-section-part-2 { margin-bottom: 38px !important; }
.new-service-2026-design .home-video-slider {margin-top: 0 !important;margin-bottom: 15px !important;}
.new-service-2026-design .our-process-main { margin-bottom: 20px !important; }
.new-service-2026-design .section-lp-7 {width: 100% !important; float: left;margin-top: 0 !important;}
.new-service-2026-design .home-tab-services-box {margin-bottom: 12px !important;}
.new-service-2026-design .review-section ,.review-section .title-separator { margin-top: 0 !important; }
.new-service-2026-design .tab-2-home-service.handcrafarea {margin-top: 0px !important;}
.new-service-2026-design .title-separator {padding-bottom: 10px;}
  .single-work .latest-seo-case-studies-layout .handcraft-slider-new-main{
    padding-left:15px !important;
    padding-right:15px !important;
  }
.new-service-2026-design .owl-theme.video-section-inner .owl-controls {
  top: -54px !important;
}

 .new-service-2026-design .section-lp-4-new .owl-theme .owl-controls .owl-buttons div {margin-top: -70px !important;}
.new-service-2026-design .new-seo-case-studies .profolio-box-full {margin-bottom: 80px !important;}
  .pricingpack strong {
    font-size: 25px;
}
  .best-digital-marketing-page .banner-section .banner-area{
    padding: 130px 0 0 0;
 }
 .best-digital-marketing-page .banner-area .banner-inner ul{
  padding-left: 20px;
 }
  .pageid-1017780.best-digital-marketing-v3 .home-tab-services-box .su-column-inner{
    min-height: inherit !important;
  }
  body .container.profolio-section.profolio-section-lending.margin-spacer {
    margin-top: 10px;
}
body .container.profolio-section.profolio-section-lending.margin-spacer .title-separator {
    padding-bottom: 0;
}
  .single-services .inpagecontbox > .col-lg-12{padding-left: 0 !important;padding-right: 0 !important;}
  .section-lp-4-new .owl-theme .owl-controls .owl-buttons div {
    margin-top: -20px !important;
}
.home .section-lp-4-new .owl-theme .owl-controls .owl-buttons div {margin-top: -34px !important;}
  .new-seo-case-studies .su-column.su-column-size-1-3{ padding: 0 15px !important;}
  .slider-project-sec .item-box {
    width: 91%;
    margin: 0px auto;
}
.single-services .slider-project-sec .item-box{
 width: 100%;
}
  .single-services .home-tab-services-box .su-column-inner{
    min-height: inherit !important;
  }
  #clientlogo .item{ margin-left: -23px;margin-right: -23px; }
  .youtube-seo-services-results-button span.caporgbut-new.jquery-scroll-to{
        text-align: center;
    display: block;
    margin-top: 0px;
  }
  .page-template-testimonals .innerpagewrapper .titleheader{ margin: 0 auto 0px;}
  .youtube-seo-services-results-button a.submitbut.capgreenbut{
    line-height: 40px;
  }
  .singbloginrgt #text-7 .whycmwarea .capgreenbut{
    padding: 15px 30px !important;
  }
   .page-template-about_us .singbloginrgt #text-7 .whycmwarea .capgreenbut { padding: 0 !important; }
   .page-template-about_us .wpcf7-spinner {
  display: none !important;
}
  .youtube-seo-services-results-section.container{width: 92%;}
  .work-result-content.seo-last-sec {
    margin-top: 0px;
}
  .page-id-10798 .seo-package-section .tableUp {margin-top: 0;}
    .topbar {
        right: 60px !important;
    }
  .seo-tab-section-2026{margin-bottom: 20px;}
  .youtube-seo-services-results-section.container {margin-top: 40px;}
  .new-tabs-section-2026.tabs-section.work-pages #tabbed-nav3 > ul.z-tabs-nav li a.z-link {display: flex;justify-content: start;gap: 15px;}
  .new-tabs-section-2026.tabs-section.work-pages #tabbed-nav3 > ul.z-tabs-nav li{width: 100% !important;}
  .work-seo-tab-blocks.new-tab-blocks .new-col-tab .tabs-inner {margin-top: 27px;margin-bottom: 30px;}
  .new-tabs-section .z-tabs.mobile.top > .z-container{clear: both;margin-top: 25px;}
  .seo-tab-section-2026 .full-width-tab .z-container {padding: 0px 20px !important;}
  .want-to-section.section-lp-12.updated-v3-banner.newsletters-from-full {margin-bottom: 0px !important;}
  .new-tabs-section-2026 .main-services-list.su-row.new-tab-blocks {margin-top: 0;}
  .new-tabs-section-2026 .casestudy-result.seotab.newcasestudy-result {margin-top: 0px !important;}
  .new-tab-blocks .work-counter-boxes{flex-direction: column;}
  .new-tabs-section-2026 .work-seo-tab-blocks.new-tab-blocks .su-column-inner {padding: 20px 20px 20px 100px !important;}
  .new-seo-case-studies #handcraft-slider-new .owl-item {
    padding-left: 0px !important;
    padding-right: 0px !important;
    box-sizing: border-box !important;
}
.latest-seo-case-studies-layout .new-seo-case-studies .case-studies-details-more {
    padding: 0 0px;
}
.main-services-list.su-row .su-column{
      padding: 0 5px;
}
.pageid-1028515 .innerpagewrapper .banner-section .titleheader{
          margin-top: 80px;
}
.pageid-1028515 .main-services-list.su-row .su-column{
  padding: 0;
}
.pageid-1018004.best-digital-marketing-v3 .home-tab-services-box .su-column-inner{
  min-height: inherit !important;
}
.banner-section .banner-section-2025 .banner-area{
  padding-bottom: 0 !important;
}
.page-id-8210 .container.profolio-section.profolio-section-lending.margin-spacer{
      padding: 0 15px;
}
.page-id-8210 .su-row.main-services-list.work-seo-tab-blocks{
  margin: 0 -8px;
}
.page-id-8210 .slider-project-sec .item-box {
    width: 93%;
    margin: 0px auto;
}
.single-services .slider-project-sec .item-box {
    width: 93%;
}


.single-services .service-direct-cta{
  margin-left: 3px;
  margin-right: 3px;
}
   .single-services .main-services-list.su-row .su-column {
        padding: 0 0 !important;
    }
    .single-services .latest-seo-case-studies-layout .new-seo-case-studies .case-studies-details-more {
    padding: 0 15px;
}
 .single-work .latest-seo-case-studies-layout .new-seo-case-studies .case-studies-details-more {
    padding: 0 8px;
}
.single-services .servicemain.servicemain-new.service-page.seo-new.seo-new-post.service-inner-section-6{
  margin-left: -10px;
  margin-right: -10px;
  width: 106%;
}
.work-page-container .slider-project-sec .item-box{
  width: 100%;
}
.work-page-container .portfolio-items>li.case-studie-col-3{
          padding-left: 0 !important;
          padding-bottom: 20px !important;
          padding-right: 0 !important;
}
.work-page-container .slider-project-sec .item-box::after{
height: 37px;
    bottom: -37px;
}
body #clientlogo .item {
    margin-left: 0;
    margin-right: 0;
    display: flex;
    flex-direction: row;
    gap: 15px;
    flex-wrap: wrap;
}
body .clientarea li{
    width: 47.4% !important;
    margin: 0 !important;
}
body.single-services .inner-sections-10{
margin-left: -15px;
margin-right: -15px;
}
body.single-services .webboxmain .webboxmain .our-featured-section.faqs-sec{
  padding-left: 0 !important;
  padding-right:0 !important;
  margin-left: -15px;
  margin-right: -15px;
}
body.single-services .want-to-section.section-lp-12.updated-v3-banner.newsletters-from-full{
margin-left: -15px;
margin-right: -15px;
}
body .updated-v3-cta .capgreenbut{
  padding:13px 35px !important;
}
body.single-services .takecarearea.takecarearea-footer{
  margin-left: -15px !important;
  margin-right: -15px !important;
}
.single-services .home-tab-services-box{
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.single-services .clients-section{
  margin-bottom: 130px;
}
}

@media only screen and (min-width: 668px) and (max-width: 812px) {  
  .seo-tab-section-2026 .full-width-tab > ul.z-tabs-nav li a.z-link {padding: 26px 8px !important;}
  .new-col-tab .z-tabs.large > ul > li > h2 > a {font-size: 14px;}
}

@media only screen and (min-width: 481px) and (max-width: 767px){
  .new-tabs-section-2026 .z-tabs.large > ul > li > h2 > a {padding: 12px 15px !important;}
  .new-tabs-section-2026 .z-tabs > .z-container > .z-content > .z-content-inner {padding: 18px 24px;}
  .new-tabs-section-2026 .z-tabs.horizontal.responsive > ul.z-tabs-desktop {border-radius: 10px 10px 0 0;}

  .seo-tab-section-2026 .full-width-tab > ul.z-tabs-nav li a.z-link{font-size: 12px;}
  .seo-tab-section-2026 .full-width-tab>ul.z-tabs-nav li .tab-title-text i {font-size: 18px;margin-right: 10px;}
  .seo-tab-section-2026 .full-width-tab > ul.z-tabs-nav li a.z-link {padding: 26px 13px !important;}
}
@media only screen and (max-width: 640px) { 
  .latest-seo-case-studies-layout .new-seo-case-studies .owl-buttons .owl-prev {left: 34% !important;}
  .latest-seo-case-studies-layout .new-seo-case-studies .owl-buttons .owl-next {right: 34% !important;}
.work-page-container .portfolio-filter li a { gap: 5px !important;font-size: 14px !important;font-weight: 600 !important; }
.work-page-container .portfolio-filter { width: 100% !important; }
.latest-seo-case-studies-layout .case-studies-details-title h3, .latest-seo-case-studies-layout .case-studies-details-box p { text-align: center !important; }
.case-studies-details-top .row { justify-content: center !important;text-align: center !important; }
}
@media only screen and (max-width: 767px){
  /* .single-services .col-lg-12.statsarea-col-full.services-section{
           padding-left: 35px !important;
        padding-right: 35px !important;
  } */
   .single-services .webboxmain .container{
    width: 92%;
   }
   .new-service-2026-design .statsarea-col-full .stats { margin-bottom:20px !important; }

    .single-services .webboxmain .container .container{
    width: 100%;

   }
   .single-services .margin-spacer.tab-2-home-service{
    padding: 0;
   }
  /* .single-services .webboxmain .webboxmain .client-logo-sec.client-logo-sec-new,
  .single-services .servicemain.clearfix.equalheightr.servicemain-new.service-page.seo-new.seo-new-post.section.service-inner-section-4{
        padding-left: 22px;
        padding-right: 22px;
  } */
  .innerpagewrapper .banner-section .titleheader {
    margin-top: 30px;
}
  .landing-page-main-body header .col-lg-12{ padding-left: 0 !important;padding-right: 0 !important; }
  .youtube-seo-services-results-section.container{        margin-top: 0;
  }
 body .capgreenbut, body.landing-page-main-body .capgreenbut{
    padding: 15px 30px !important;
    height: auto;
    line-height: normal !important;
}
  .new-tabs-section-2026 .seo-tab-section-2026 .new-col-tab{border-top: 1px solid #dadada !important; position: relative;}
  .new-tabs-section-2026 .z-tabs-nav.z-tabs-mobile{margin: 20px 20px 10px 20px;width: 90% !important;border-radius: 0px !important;}
  .new-tabs-section-2026 #tabbed-nav3 > .z-tabs-nav.z-tabs-mobile{margin-left: 0 !important;margin-right: 0 !important;width: 100% !important;}
  .new-tabs-section-2026 .z-tabs-nav.z-tabs-mobile a.z-link{border-radius: 0px !important;}
  .new-tabs-section-2026 .seo-tab-section-2026 .full-width-tab > .z-tabs-nav.z-tabs-desktop {display: block !important;border: 1px solid #dadada !important;width: 90%;margin: 0px auto;left: 49%;transform: translateX(-50%);border-radius: 0px;}
  .new-tabs-section-2026 .z-tabs.mobile > ul.z-tabs-desktop {border-radius: 10px;width: 90%;left: 49%;margin-top: 0;transform: translateX(-50%);}
  .new-tabs-section-2026 .z-tabs.mobile ul:nth-of-type(2){ width: 100%;}
  .new-tabs-section-2026 .seo-tab-section-2026 .z-tabs.mobile > ul.z-tabs-mobile > li > a > span.z-arrow{margin-top: -23px !important;}
  .new-tabs-section-2026 .seo-tab-section-2026 .full-width-tab > ul.z-tabs-nav li{width: 100% !important;}
  .new-tabs-section-2026 .seo-tab-section-2026 .full-width-tab > ul.z-tabs-nav li .z-title{ font-weight: 600 !important; color: #63913e !important; font-size: 18px;}
  .new-tabs-section-2026 .seo-tab-section-2026 .full-width-tab > ul.z-tabs-nav li.z-tab{border-top: 0px solid #dadada !important;border-radius: 0px 0px 0px 0px !important;border:0 !important;border-bottom: 1px solid #dadada !important; }
  .new-tabs-section-2026 .new-col-tab .z-tabs.large > ul > li > h2 > a{margin-right: 0 !important;font-size: 14px;}
  .new-tabs-section-2026 .seo-tab-section-2026 .full-width-tab > ul.z-tabs-nav li a.z-link {padding:15px 20px !important;}
  .new-tabs-section-2026 .seo-tab-section-2026 .full-width-tab>ul.z-tabs-nav li .tab-title-text i {font-size: 20px;}
  .new-tabs-section-2026 .seo-tab-section-2026 .full-width-tab > ul.z-tabs-nav li a.z-link {width: 88%;}
  .new-tabs-section-2026 .seo-tab-section-2026 .full-width-tab .z-container {width: 90%;padding: 0px 20px !important;}
  .seo-tab-section-2026 .full-width-tab > ul.z-tabs-nav li a.z-link{text-align: left;}
  .latest-seo-case-studies-layout .new-seo-case-studies .owl-buttons .owl-prev {left: 25% !important;}
  .latest-seo-case-studies-layout .new-seo-case-studies .owl-buttons .owl-next {right: 22% !important;}
  .new-tabs-section-2026 .z-tabs-nav.z-tabs-mobile{width: 90% !important;}
  .new-tabs-section-2026 .seo-tab-section-2026 .full-width-tab > .z-tabs-nav.z-tabs-desktop{width: 90% !important;}
  .prosingsilderarea.work-single-slider {margin-bottom: 10px !important;}
  body .seo-package-section .row.my_featureRow{ margin: 0;}
  body .seo-package-section .seo_tab_heading{ padding-left: 0;padding-right: 0; }
  body .seo-package-section .my_planFeature{ min-height: 45px; }
  .pageid-1027603.best-digital-marketing-v3 .home-tab-services-box.home-tab-services-box-one .su-column-inner,
  .pageid-1027603.best-digital-marketing-v3 .home-tab-services-box .su-column-inner {
    min-height: inherit !important;
}
.section-lp-6-new .col-lg-12.col-full, .clientsworked.margin-spacer .col-lg-12.col-full, .col-lg-12.bottom-section-home .col-lg-12.bottom-section-home{
  padding-left: 15px;
  padding-right: 15px;
}
.my-case-studies-latest .owl-theme .owl-controls .owl-buttons div {
    margin-top: -20px;
}
.single-work .latest-seo-case-studies-layout .owl-controls .owl-prev, .single-work .latest-seo-case-studies-layout .owl-controls .owl-next {
    margin-top: -20px !important;
}
.work-page-container .col-lg-12.bottom-section-home{
padding: 0;
}
.work-page-container .latest-seo-case-studies-layout .new-seo-case-studies .case-studies-details-more .work-seo-tab-blocks{
margin:0 -4px;
}
}
@media only screen and (max-width: 500px){
.new-tabs-section-2026 .seo-tab-section-2026 .full-width-tab > .z-tabs-nav.z-tabs-desktop{
left:50%;
width: 88%;
}
}

@media only screen and (max-width: 400px){
  .new-tabs-section-2026 .z-tabs-nav.z-tabs-mobile {width: 88% !important;}
  .topbar {right: 45px !important;}
   .new-tabs-section-2026 .seo-tab-section-2026 .full-width-tab > .z-tabs-nav.z-tabs-desktop{width: 88% !important;}
  .new-tabs-section-2026 .seo-tab-section-2026 .full-width-tab > ul.z-tabs-nav li a.z-link{width: 86% !important;}
  .new-tabs-section-2026 .seo-tab-section-2026 .full-width-tab > .z-tabs-nav.z-tabs-desktop li a.z-link{width: 100% !important;}
}

@media only screen and (max-width: 360px) {
  .new-tabs-section-2026 .z-tabs-nav.z-tabs-mobile, .new-tabs-section-2026 .seo-tab-section-2026 .full-width-tab > .z-tabs-nav.z-tabs-desktop{width: 85% !important;}
  .new-tabs-section-2026 .seo-tab-section-2026 .full-width-tab > ul.z-tabs-nav li a.z-link {width: 83% !important;}
}

